Subject: [NEXTEL-1] Raytheon Completes New System Test

From: Marcel <[email-masked]>
Date: Fri, 22 Nov 2002 15:02:26 -0500

Raytheon Completes New System Test

Raytheon [RTN] completed the 60-day stability test for the wide
area augmentation system (WAAS), a milestone for acceptance of
the system by the Federal Aviation Administration early next
year. WAAS is the FAA's next-generation Global Position System
(GPS)-based navigation and landing system. It augments the basic
signal from GPS satellites with another signal from geosynchronous
satellites. The augmentation signal increases the airborne receiver's
accuracy, continuity, integrity, and availability.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/